

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 83px 0px 90px 113px;padding: 0px;border: none;width: 681px;}





#page_2 {position:relative; overflow: hidden;margin: 72px 0px 95px 113px;padding: 0px;border: none;width: 627px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 660px 113px;padding: 0px;border: none;width: 626px;}





.ft0{font: italic 19px 'Arial';line-height: 21px;}
.ft1{font: italic 19px 'Arial';color: #663366;line-height: 21px;}
.ft2{font: italic 19px 'Arial';color: #a55858;line-height: 21px;}
.ft3{font: italic 15px 'Arial';line-height: 21px;}
.ft4{font: italic 14px 'Arial';line-height: 21px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 134px;margin-top: 8px;margin-bottom: 0px;}
.p2{text-align: left;padding-right: 61px;margin-top: 8px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 58px;margin-top: 8px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 54px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 16px;margin-top: 32px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 8px;margin-bottom: 0px;}




